div#body fieldset p {clear:both;}
	
	div#body fieldset {clear:right;
	width:100%;
	margin:0;}
	
	div.btn {}
	
	div.formBlock{position:relative;
	
	margin-bottom:1em;}
	
	fieldset legend {display:none}
		
	div.leftCol {}
	
	div.rightCol {position:absolute;
	left:400px;
	top:0;
	}	

	div.fullCol {}

	div.leftCol div, div.rightCol div {
	width:400px;
	height:21px;
	background:#fff;
}

	div.fullCol div {
	width:740px;
	height:21px;
	background:#fff;
	}
	
	div.fullCol label {
	color:#1d3746;
	
	float:left;
	width:536px;
	height:21px;
	line-height:21px;
	padding-left:15px;
	}
	
	div label, div label {
	float:left;
	width:170px;
	height:21px;
	line-height:21px;
	padding-left:15px;
	
	padding:0px;
	}
	.widerCol1 label {width:230px;}
	
	div.leftCol input, div.rightCol input, div.leftCol select, div.rightCol select {font-size:1em;
	width:160px;
	height:15px;
	line-height:1.2em;
	padding:0;
	margin-top:0;
	margin-left:-2px;
	border:1px solid #aaa;
	}
	
	div.cr input {width:auto}
	
	div.leftCol select, div.rightCol select {width:187px;
	height:17px;}
	
	div.db select {
		margin-right: 5px;
		margin-top: 1px;
		float: left;
		width: 90px;
		height: 17px;
	}

	div.db input {
		margin-left: 1px;
		margin-top: 1px;
		width: 50px;
		height: 17px;
	}

	div.leftCol div>input, div.rightCol div>input, div.leftCol div>select, div.rightCol div>select {margin-left:1px;
	margin-top:1px;}
	
	div.leftCol input.file {height:19px;}
	
	div.btn {clear:both;
	width:360px;}
	
	div.btn input {float:right;
	margin-right:1px;}
	
	div.formTabs {background:url('/images/tab_bg.gif') repeat-x bottom left;
	height:18px;
	width:99%;
	border:1px solid #e7f7ff;
	margin-bottom:0.3em;}
	
	div.formTabs ul {list-style:none;
	padding:0;
	margin:0;}
	
	div.formTabs ul li {float:left;
	margin:0;
	padding:0 0 0 8px;
	background:url('/images/tab_left.gif') no-repeat left top;
}
	
	div.formTabs ul li span {padding:2px 8px 2px 0px;
	float:left;
	width:.1em;
	background:url('/images/tab_right.gif') no-repeat right top;
	text-decoration:none;}	

	div.formTabs ul li a {padding:2px 8px 2px 0px;
	float:left;
	width:.1em;
	background:url('/images/tab_right.gif') no-repeat right top;
	text-decoration:none;}	

    div.formTabs > ul li span {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    div.formTabs a {float:none;}
    /* End IE5-Mac hack */

    div.formTabs > ul li a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    div.formTabs a {float:none;}
    /* End IE5-Mac hack */

	div.formTabs ul li.selectable:hover, div.formTabs ul li.selected {background-position:0 -44px;
	border:0;}
	
	div.formTabs ul li:hover a, div.formTabs ul li.selected a {background-position:100% -44px;
	padding-bottom:3px;}

	div.ta {width:360px;
	height:auto;
	}
	
	div.ta label {float:none;
	display:block;
	border:0}
	
	div.ta textarea { width:356px;
	height:100px;
	padding:0;}
	
	div.ta span {display:block;
	width:360px;
	height:100px;
	padding:0;
	background-color:#fff;}

	span.error {
	color: red;
	}

	div.leftCol div.double, div.leftCol div.double label, div.formBlock div.double, div.formBlock div.double label {
	height: 40px;
	}
	div.leftCol div.triple, div.leftCol div.triple label {
	height: 60px;
	}
	div input.full {
		width: 185px;
	}

DIV.info {
	position: relative;
}

DIV.info SPAN.infoBox {
	position: absolute;
	left: 25px;
	top: 45px;
	background: #fff;
	border: 1px solid #125B88;
	padding: 6px;
	z-index: 100;
	width: 350px;
	display: none;
}

DIV.showInfo SPAN.infoBox {
	display: block;
}

DIV.info LABEL {
	text-decoration: underline;
	cursor: pointer;
}

SPAN.infoBox DIV {
	display: block;
	width: 16px;
	height: 16px;
	background: url('http://www.watersportbank.nl/images/icon_info.gif') left top no-repeat;
}

DIV.leftCol DIV INPUT.radioButton {
	width: auto;
}

DIV.btn input {background:#2b87b7;border:1px solid #999;color:#FFF;font-size:12px;}
.wwv {position:absolute;color:#999;}
.wwv a {color:#999;}

p#error {color:#DD3333;font-weight:bold;font-size:11px;}